Subject: Re: [EDUC] Présentation
From: fede <[email-masked]>
To: [email-masked]
Cc: Educ AFUL <[email-masked]>, [email-masked], Guyot <[email-masked]>
Date: Sun, 4 Nov 2012 09:37:34 +0100
List-Id: <educ.april.org>

j'aime beaucoup cette description certes un peu généraliste donc forcément
légèrement caricaturale. Sur ce je retourne à mes copies :-)
Le 4 nov. 2012 06:34, "Nicolas Pettiaux" <[email-masked]> a écrit :

> Bonjour,
>
> Discussion très intéressante. En première approximation, je constate qu'un
> prof est ... un prof, qu'il soit suisse, français ou belge.
>
> Caractéristique du prof : (avec un peu d'humour, à discuter svp)
>
> (ici, du = de la aussi bien)
>
> * comme élève, le prof aimait souvent l'école. Sinon, il a quand même de
> bons souvenirs,
> * le prof est un peu nostalgique de sa jeunesse (comme tout le monde) mais
> il aime sa nouvelle position. Maintenant c'est lui qui a le pouvoir devant
> la troupe de 25 élèves,
> * le prof aime sa position de prof : comme enseignant, devant les élèves,
> il dirige, guide, construit, transmets ... mais c'est lui le chef. Même la
> direction a, une fois la porte de la classe fermée, peu de chose à dire.
> * le prof est en général généreux mais assez conservateur. Comme il a aimé
> ce qu'il a reçu, il veut aussi le donner à ses élèves, souvent presque
> comme il l'a reçu. Bon, dommage que la Société ait tant changé.
> * le prof, comme tout le monde, est un peu fainéant . Il aime bien
> conserver les cours déjà donnés et limiter son devoir de mise à jour et
> création. Ceci pose parfois quelques soucis devant les élèves qui ont tout
> à construire, d'abord eux-même,
> * le prof ne voit pas bien. Il voit les poils dans les mains des élèves
> qui ne travaillent pas assez, presque jamais assez (« de mon temps, on
> faisait bcp plus » ), surtout pour son cours, qui est d'ailleurs central et
> essentiel, comment peut-on se passer de son cours pour devenir un homme «
> bien » armé pour lutter dans la jungle du monde actuel (et gagner sa
> tartine). Mais il ne voit pas la poutre qu'il a dans l'oeil qui fait que
> lui ne travaille pas autant.
> * le prof pense que l'élève doit apprendre toujours plus surtout des
> langues, mais lui même ne parle pas souvent (bien) l'informatique, facebook
> et les réseaux, la science, les grands problèmes de Société, la sexualité
> ... ou 4 langages de programmation informatique que certains de ses élèves
> pratiquent volontiers couramment.
> * le prof pense que l'éducation et la formation sont vraiment essentielles
> à la constitution d'« un esprit sain un corps sain » (en oubliant parfois
> le sens initial de la formule, voir wikipedia), surtout pour les élèves,
> car lui se verrait volontiers dispensé des formations, d'ailleurs il ne
> profite pas des mise à jours en matière informatique et technologique par
> exemple offerte par certains de ses collègues,
> * le prof aime bien partager, surtout quand c'est lui qui reçoit. En
> effet, il pense que les notes de collègues seraient souvent un bon
> complément aux siennes, mais il rechigne souvent à préter les siennes
> justement car elles contiennent tant d'erreur et il ne veut pas que cela
> lui soit reproché.
> * bref, le prof est juste un Homme sauf que comme il transmet la bonne
> parole à de jeunes âmes, il a un pouvoir extraordinaire d'influence en tout
> cas
>
> * bien sûr, ceci ne décrit qu'une minorité des profs, mais on la rencontre
> souvent dans la salle des profs.
> * car il y a beaucoup de profs qui aiment vraiment se tenir au courant de
> la vie de la Société, en parlent continuellement au cours, sont très
> préoccupés par les problèmes de faim dans le monde, d'épuisement des
> ressources, de gaspillage par le fait que trop de gens (lui aussi) doivent
> refaire ce qui a été bien fait par d'autres mais que ceux-ci n'ont pas
> voulu partager assez librement pour que ce soit facilement et légalement
> repris , augmenté et adapté, dépensent une énergie colossale et le temps
> qui accompagne pour changer le monde.
>
> Je me demande si il existe un livre qui décrit la psychologie DU prof dans
> la Société comme, pour le fonctionnaire, le livre de Jean Laliberté
>
> http://www.septentrion.qc.ca/catalogue/livre.asp?id=2903
>
> Jean LALIBERTÉ, Les fonctionnaires. Politique, bureaucratie et jeux de
> pouvoir, Québec,
> Septentrion, 2009, 255 p.
>
> http://www.erudit.org/revue/rs/2009/v50/n3/039091ar.pdf dit
>
> « Agréable à lire et traitant de manière directe de ce qui va mal dans la
> fonction publi-
> que, Les fonctionnaires a des qualités manifestes pour être un succès
> parmi les parutions de
> l’année relatives aux questions politiques et de société au Québec. » Sans
> doute (note de npettiaux) aussi en dehors du Québec.
>
> Note : ceux qui veulent lire le livre peuvent m'écrire en privé pour que
> je leur envois le pdf.
>
> Bonne journée,
>
> --
> Nicolas Pettiaux, dr. sc - gsm : 0496 24 55 01 - wiki.rmll.be -
> wiki.wlsm.be
> RMLL - World libre software and culture meeting - WLSM
> Soutenez la candidature de Bruxelles, 6 => 11/7/2013. Liste orga sur
> http://lc.cx/Zia
> Support Brussels as candidate, July 6 to 11, 2013 - Orga list on
> http://lc.cx/Zia
> Lepacte.be - « promouvoir les libertés numériques en Belgique » -
> hetpact.be
>
> --
> Pour gérer votre abonnement à la liste educ et vos informations
> personnelles :
> http://listes.april.org/wws/info/educ
>
>
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ